// devprn.h
int FAR PASCAL 	PRCLOSE();			/* Chiusura della Stampa */
int FAR PASCAL 	PROPEN(char far *NameSpool);	/* Apertura della Stampa */
int FAR PASCAL 	PROUT(char far *Buffer);	/* Stampa una Stringa */
int FAR PASCAL 	PRENDPAGE();			/* Chiusura pagina */
int FAR PASCAL 	PRSTARTPAGE();			/* Apertura pagina */

